/*
 * Links Styles
 */

div#links h3 {
  font-size: 1.2em;
  border-bottom: 1px solid #ccc;
  margin: 0 0 1em 0;
  padding-bottom: 0.3em;
}
div#links ul {
  list-style: none;
  margin: 0 0 2em 0;
  padding: 0;
}
div#links ul li {
  margin: 0 0 1.3em 0;
  padding: 0;
}
div#links ul li h4 {
  font-size: 1em;
  font-weight: bold;
  margin: 0 0 1px 0;
}
div#links ul li h4 a {
  color: #000;
  text-decoration: none;
}
div#links ul li h4 a em {
  font-size: 0.9em;
  font-style: normal;
  text-decoration: underline;
}
div#links ul li p {
  margin: 0;
}